apiVersion: apps/v1
kind: Deployment
metadata:
  name: vendaweb-portal
spec:
  template:
    spec:
      containers:
        - name: portal
          image: git.simplifiquehc.com.br/simplifique/vendaweb-portal:e14157c
